Support » Plugin: Redis Object Cache » ERROR: There has been a critical error on your website

  • Resolved Juuso Turunen

    (@juusoturunen)


    I have the latest version of this plugin (2.0.5) and when I try open plugin settings (Settings -> Redis) I only see following error:

    There has been a critical error on your website. Please check your site admin email inbox for instructions.

    I checked my email for more information about the error:


    A file /xxxx/xxxxx/xxxx/xxxx/wp-content/plugins/redis-cache/redis-cache.php has following error on line 106: E_COMPILE_ERROR. Error message: require_once(): Failed opening required ‘/xxxx/xxxxx/xxxx/xxxx/wp-content/plugins/redis-cache//includes/admin-page.php’ (include_path=’.:/usr/share/php’)

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Till Krüss

    (@tillkruess)

    Try uninstalling the plugin and re-installing it.

    Looks like you’re running 1.x according to the error message.

    Hi Till!

    Thanks for your very quick reply. I got same error when I re-installed the plugin. Problem was in object cache, so I flushed it with command: redis-cli flushall and now all works perfectly.

    Thanks!

    Plugin Author Till Krüss

    (@tillkruess)

    Fantastic, thanks for reporting that!

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.